/* Tooltip helpers. */
a.tooltip {
    font-style: normal;
    text-decoration: none;
    color: #333333;
    border-bottom: dotted 1px #CCCCCC;
    cursor: help;
}


/* header */
.tooltip_content span {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}
.tooltip_content p {
     margin: 10px 0;
}
.tooltip_content ul {
	margin-left: 20px;
    list-style-type: disc;
    margin: 0px 0px 10px 0;	
}
.tooltip_content ul li{
	margin: 0px 0px 5px 15px;
}

#tooltips {
    display: none;
}

/* Rules for the actual displayed tooltip. */
.tooltip_block {
    background-color: #FFFFFF;
    border: 10px solid #ECECEC;
    box-shadow: 0 7px 5px -6px black;
    font-size: 1em;
    position: absolute;
    width: 380px;
    z-index: 3000;		
    padding: 10px 20px; /* from .tooltip_block > .body */
	line-height: 16px;  /* from #tooltip .tooltip-body */
}

.tooltip_geekspeak {
    /* put geekspeak background here and make it awesome */
}
.tooltip_block h1, .tooltip_block h2, .tooltip_block h3 {
	margin-top: 0;
	padding-top: 0;
}